Subject: bug#47800: [native-comp] could not resolve realpath of "emacs"

From: Eli Zaretskii <[email-masked]>
Date: Sat, 17 Apr 2021 10:13:24 +0300

> From: Andrea Corallo <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Fri, 16 Apr 2021 20:07:01 +0000
> 
> > I'm currently working on making these changes, and hope to have a
> > solution which will solve all the known issues with symlinks etc.
> 
> Thanks, I'm sorry in the last day I could not help more with this issue.

That's okay, we should have done this earlier.  It does mean we will
postpone the merge of the branch for a few days, as I'd like to see
that at least most of the issues with symlinks and other "unusual"
installation methods work.